﻿@media (max-width: 1023px){
	.mobileMenuButton 									{display:inline-block;}
	#navigationContainer 								{height: 50px; margin-bottom: 20px;}
	.partNavigation.horizontal 							{display: none;}
	
	
	#filterList li#filterListLabel 						{display: block; margin-bottom: 10px;}
}

@media (max-width: 923px){
	#sideBar, #contentContainer 						{width:100%; float: none;}
	.socialButtonsContainer 							{float:none;}
	.notice, #contentContainer.homeContent .newsItem, #sideBar .loginBlock, #sideBar .agendaBlock, #sideBar .twitterBlock, .socialButtonsContainer {margin-bottom: 20px;}
	h3 {margin-top: 20px;}
}
@media (max-width: 768px){
	
}


@media (max-width: 767px){
	#mobileMenuContainer.mobileMenuContainerActive 		{width: 50%;}
	#logo img 											{height: 70px;}
	#searchBar 											{margin-top: 55px; width:calc(100% - 170px);}
    footer ul 											{display: block;}
	footer ul li 										{border-left: none;}
}

@media (max-width: 600px){
	#mobileMenuContainer.mobileMenuContainerActive 		{width: 100%; margin-left: 0%;}
	#mobileMenuContainer 								{margin-left: -100%;}

	footer ul li 										{display: block;}
	footer ul li:first-child 							{border:none; margin-right: 0px; padding-right: 0px;}
}

@media (max-width: 480px){
	#contentContainer.homeContent .newsItem	.partContentFileImageGallery.single  {float:left; width:100%; margin:0 0 15px 0;}
	#contentContainer.homeContent .newsItem	.text  								{float:right; width:100%; margin:0;  margin:0 0 15px 0;}
	#contentContainer.homeContent .newsItem	.text .newsButton					{position: absolute; left:0; right:auto; margin-left:0;}
}

@media (max-width: 370px){
	#topContainer 										{height:80px;}
	#logo 												{height:60px; width: 120px;}
	#searchBar 											{margin-top: 42px; width:calc(100% - 130px);}
}